@media screen and (max-width: 420px) {
  .topheader .email {
      float: none;
  }

  .node-country .content .field-items img.media-image {
      height: 300px;
      width: 225px;
      margin: 0 20px 40px 0 !important;
  }

  #block-views-country-droppdown-list-block .view-country-droppdown-list #edit-jump {
      width: 230px !important;
      font-size: 16px !important;
  }

  #block-views-country-droppdown-list-block #ctools-jump-menu button {
      bottom: 33px !important;
      left: 195px !important;
  }

  .logo.navbar-btn.pull-left img {
      width: 100%;
  }

  .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body {
      top: 7px !important;
      height: auto;
  }

  a.carousel-control.right .icon-next, a.carousel-control.left .icon-prev {
      top: 30% !important;
  }

  .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body .slide-text a, .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body .slide-text p {
      font-size: 10px !important;
  }
}

/* Mobile menu for <= 992px */
@media screen and (max-width: 992px) {
  #block-views-blog-block-1, #block-views-featured-content-block, #block-views-recent-publications-block-1, #block-views-resources-block-1 {
      margin: 0 auto;
  }

  .navbar-header {
      float: none;
  }

  .navbar-toggle {
      display: block;
  }

  .navbar-collapse {
      border-top: 1px solid transparent;
  }

  .navbar-collapse.collapse {
      display: none !important
  }

  .navbar-nav {
      float: none !important;
      margin: 7.5px -10px;
  }

  /*
   * Extend BootStrap nav dropdown layout to work with this theme's
   * `hover` dropdowns.
   */
  .navbar-nav li.dropdown:hover > .dropdown-menu,
  .navbar-nav li.dropdown.open > .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      box-shadow: none;
  }

  .navbar-nav .dropdown:hover .dropdown-menu > li > a,
  .navbar-nav .dropdown.open .dropdown-menu > li > a {
    color: #E1E1E1;
    background-color: inherit;
  }

  .navbar-nav .dropdown:hover .dropdown-menu > li > a:hover,
  .navbar-nav .dropdown:hover .dropdown-menu > li > a:focus,
  .navbar-nav .dropdown.open .dropdown-menu > li > a:hover,
  .navbar-nav .dropdown.open .dropdown-menu > li > a:focus {
      color: #d87e45;
  }

  .navbar-nav > li {
      float: none;
  }

  .navbar-nav > li > a {
      padding-top: 10px;
      padding-bottom: 10px;
  }

  .navbar-text {
      float: none;
      margin: 15px 0;
  }

  .navbar-collapse.collapse.in {
      display: block !important
  }

  .collapsing {
      overflow: hidden;
  }

  div.views-bootstrap-grid-plugin-style div.views-field.views-field-title {
      width: auto;
  }

  .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body {
      top: 213px;
  }

  a.carousel-control.right .icon-next, a.carousel-control.left .icon-prev {
      top: 62%;
  }

}

@media screen and (max-width: 992px) {
  .topheader {
      position: relative !important;
      top: 18px !important;
  }

  .navbar-btn {
      margin-top: 25px;
  }
}

@media screen and (max-width: 1000px) {
  .view-country-droppdown-list {
      float: left !important;
  }

  #block-views-country-droppdown-list-block .view-country-droppdown-list #edit-jump {
      margin: 10px 10px 0 0 !important;
      right: 18px !important;
  }

  .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body {
      top: 135px;
  }

  a.carousel-control.right .icon-next, a.carousel-control.left .icon-prev {
      top: 55%;
  }

  /*
  #block-views-country-droppdown-list-block #ctools-jump-menu button {
  margin-left: 5px !important;
  left: 350px !important;
  bottom: 334px !important;
}
*/
}

@media screen and (max-width: 767px) {

  .block-search {
    width: 30%;
    padding: 0 5px 0 0;
  }

  .region-topbar ul.language-switcher-locale-url {
    padding: 0;
  }

  div.views-bootstrap-grid-plugin-style div.views-field.views-field-title, #block-views-recent-publications-block #views-bootstrap-thumbnail-1 .thumbnail {
      width: 240px;
  }

  #block-views-work-areas-block {
      margin: 0 auto;
      display: table;
  }

  #block-views-recent-publications-block {
      display: table;
      margin: 0 auto;
  }

  #block-block-6 {
      margin: 0 auto;
      display: table;
  }

  .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body {
      /*height: auto;
      top: 340px;*/
  }

  .views-bootstrap-carousel-plugin-style.carousel .views-field.views-field-body {
      top: 226px;
  }

  a.carousel-control.right .icon-next, a.carousel-control.left .icon-prev {
      top: 64%;
  }

}
